using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;
using hqgl.user;
using Common;
using WebMessageBox;
public partial class general_role_role_add : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    protected void Submit1_ServerClick(object sender, EventArgs e)
    {
        string sql = "insert into user_priv(priv_name,priv_no,func_id_str) values('#name#','#no#','1')";
        sql = sql.Replace("#name#", Text2.Value);
        sql = sql.Replace("#no#", Text1.Value);
        DbHelper dbh = new DbHelper();
        dbh.ExecuteSqlNonQuery(sql);
        MessageBox.Show("添加成功", "default.aspx");
    }
}
